prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mb704x
Description: MB7040/7047 I2C MaxSonar WR Ultrasonic Ranger
Version: 1.7.1

Libs: -L${libdir} -lupm-mb704x
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-mb704x
Requires.private: 
